@charset "Shift_JIS";
a:link {color:#333;text-decoration:underline;}
a:visited {color:#333;text-decoration:underline;}
a:active {color:#333;text-decoration:underline;}
a:hover {color:#006;text-decoration:underline;}

body #itp_content{
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ','Meiryo','ＭＳ Ｐゴシック',sans-serif;
}


/*-- MARGIN --*/
#contents .mt05 {margin-top:5px;}
#contents .mt10 {margin-top:10px;}
#contents .mt15 {margin-top:15px;}
#contents .mt20 {margin-top:20px;}
#contents .mt30 {margin-top:30px;}
#contents .mt40 {margin-top:40px;}
#contents .mt50 {margin-top:50px;}

#contents .mr05 {margin-right:5px;}
#contents .mr10 {margin-right:10px;}
#contents .mr15 {margin-right:15px;}
#contents .mr20 {margin-right:20px;}
#contents .mr30 {margin-right:30px;}
#contents .mr40 {margin-right:40px;}
#contents .mr50 {margin-right:50px;}

#contents .mb00 {margin-bottom:0;}
#contents .mb05 {margin-bottom:5px;}
#contents .mb10 {margin-bottom:10px;}
#contents .mb15 {margin-bottom:15px;}
#contents .mb20 {margin-bottom:20px;}
#contents .mb30 {margin-bottom:30px;}
#contents .mb40 {margin-bottom:40px;}

#contents .ml05 {margin-left:5px;}
#contents .ml10 {margin-left:10px;}
#contents .ml15 {margin-left:15px;}
#contents .ml20 {margin-left:20px;}
#contents .ml25 {margin-left:25px;}
#contents .ml30 {margin-left:30px;}
#contents .ml40 {margin-left:40px;}
#contents .ml50 {margin-left:50px;}

/*---------base------------*/

h1{
width:711px;
background: url("/common/img/h1_pret.gif") no-repeat;
background-position:0px 2px;
padding:0px 0px 0px 20px;
margin:0px 0px 10px 0px;
font-size:120%;
color:#030;
}

.infoDate
{
text-align:right;
font-size:75%;
line-height:120%;
margin-top:0px;
}

p{
padding:0px;
margin:0px;
}携帯／PHS からもご利用いただけます。

.infoDate p{
padding-bottom:5px;
}

.infoRead
{
margin-bottom:10px;
}

.infoRead p
{
padding:10px 0px 0px 10px;
font-size:90%;
line-height:130%;
}

h2{
font-weight: bold;
color: #ffffff;
background-color: #363;
font-size:90%;
padding:5px 10px;
margin-top:30px;
}

.topic01,.topic02
{
margin:0px 15px;
}

.topic01,.topic02 p
{
padding-top:15px;
font-size:90%;
line-height:140%;
}


p .infoEnd
{
text-align:right;
font-size:90%;
}

.topic01 ul
{
	list-style-type:none;
	margin:10px 0px 0px 30px;
	border:1px #CCC solid;
	padding:5px;
}

.topic01 li
{
line-height:140%;
}

.topic02 ol li
{
padding-bottom:15px;
font-size:90%;
}


.topic02 .tb01
{
background-color:#666;
margin:5px 0px 15px 0px;
font-size:90%;
}

.topic02 .tb02 td
{
background-color:#FFF;
padding:4px 10px;
text-align:center;
}

.topic02 .tb02 th
{
background-color:#CCC;
padding:4px 10px;
text-align:center;
}

.topic02 .tb02 td a:link {color:#006;text-decoration:none;font-weight:bold;}
.topic02 .tb02 td a:visited {color:#006;text-decoration:none;font-weight:bold;}
.topic02 .tb02 td a:active {color:#006;text-decoration:none;font-weight:bold;}
.topic02 .tb02 td a:hover {color:#03F;text-decoration:underline;font-weight:bold;}

.topic02 .tb03
{
font-size:14px;
line-height: 140%;
}

/*--------------------repair.html------------------------*/


td .bg01
{
background-color:#ccc;
}

td .bg02
{
background-color:#E5F6E5;
}


/*--------------------info2005_ecup.html------------------------*/

.bgB
{
	font-weight: bold;
	background-color:#ccc;
	padding:0px 2px;
	margin-left:5px;
}


.topic02 li img
{
margin-top:10px;
}

/*--------------------mainte031024.html------------------------*/

.logo ul
{
font-size:90%;
line-height:140%;
}

.logo ul li
{
padding:5px 0px;
}

/*--------------------info2110314.html------------------------*/

table.infoTbl01 {
	font-size: 90%;
	line-height: 130%;
	padding:0px;
	margin: 0px 0px 0px 10px;
}

table.infoTbl02 {
	background-color:#666;
	font-size: 90%;
	line-height: 130%;
	padding: 0px;
	margin: 0px;
}

.infoTbl02 td
{
background-color:#FFF;
padding:4px 10px;
}


table.infoTbl03 {
	background-color:#666;
	font-size: 90%;
	line-height: 130%;
	padding: 0px;
	margin: 0px;
}

.infoTbl03 tr
{
background-color:#FFF;
}

.infoTbl03 td
{
padding:4px 10px;
text-align:center;
}

.infoTbl03 th
{
background-color:#CCC;
padding:4px 10px;
text-align:center;
}


table.infoTbl07 {
	font-size: 90%;
	line-height: 130%;
	padding:0px;
	margin: 0px 0px 0px 10px;
}

.infoTbl07 td{
padding:5px 5px;
}

.infoTbl07 th{
background-color:#CCC;
padding:5px 5px;
text-align:left;
}


table.infoTbl08 {
	font-size: 90%;
	line-height: 150%;
	padding:0px;
	margin: 0px 0px 0px 10px;
}

.infoTbl08 td{
padding:5px 5px;
}

.infoTbl08 th{
background-color:#99ccff;
padding:5px 5px;
text-align:left;
}

.infoTbl08 td a:link {color:#006;text-decoration:none;font-weight:bold;}
.infoTbl08 td a:visited {color:#006;text-decoration:none;font-weight:bold;}
.infoTbl08 td a:active {color:#006;text-decoration:none;font-weight:bold;}
.infoTbl08 td a:hover {color:#03F;text-decoration:underline;font-weight:bold;}


.infoTbl08 ol li
{
	padding-bottom: 15px;
}

.caution02 {
margin: 0px;
font-size: 100%;
padding-top: 2px;
padding-left: 1.6em;
text-indent: -1.3em;
}

/*--------------------info_pwsv.html------------------------*/

table.infoTbl04 {
	font-size: 90%;
	line-height: 130%;
	padding: 0px;
	margin-left: 10px;
}

.infoTbl04 ol li
{
	padding-bottom: 5px;
	margin-left: 10px;
}

table.infoTbl05 {
	border: 2px solid #3399FF;
	padding: 0px;
	margin: 0px;
}

.infoTbl05 td
{
padding:5px;
}

.infoTbl04 td a:link {color:#006;text-decoration:none;font-weight:bold;}
.infoTbl04 td a:visited {color:#006;text-decoration:none;font-weight:bold;}
.infoTbl04 td a:active {color:#006;text-decoration:none;font-weight:bold;}
.infoTbl04 td a:hover {color:#03F;text-decoration:underline;font-weight:bold;}

.infoTbl05 td a:link {color:#006;text-decoration:none;font-weight:bold;}
.infoTbl05 td a:visited {color:#006;text-decoration:none;font-weight:bold;}
.infoTbl05 td a:active {color:#006;text-decoration:none;font-weight:bold;}
.infoTbl05 td a:hover {color:#03F;text-decoration:underline;font-weight:bold;}


/*--------------------info_kyuka.html------------------------*/

table.infoTbl06 {
	background-color:#666;
	font-size: 90%;
	line-height: 130%;
	padding:0px;
	margin: 0px;
}

.infoTbl06 td
{
background-color:#FFF;
padding:5px 5px;
}

.infoTbl06 th
{
background-color:#CCC;
padding:5px 5px;
text-align:center;
}

.infoTbl06 td a:link {color:#006;text-decoration:none;font-weight:bold;}
.infoTbl06 td a:visited {color:#006;text-decoration:none;font-weight:bold;}
.infoTbl06 td a:active {color:#006;text-decoration:none;font-weight:bold;}
.infoTbl06 td a:hover {color:#03F;text-decoration:underline;font-weight:bold;}


/*--------------------info_manual------------------------*/

.caution {
margin: 0px;
font-size: 100%;
padding-top: 2px;
padding-left: 1.1em;
text-indent: -1.2em;
}

/*--------------------link_button------------------------*/

.link_button a:link,
.link_button a:visited,
.link_button a:active,
.link_button a:hover {
color:#fff;text-decoration:underline;
}

.dl_button {
  border: 1px solid #15aeec;
  background-color: #49c0f0;
  background-image: -webkit-linear-gradient(top, #49c0f0, #2cafe3);
  background-image: linear-gradient(to bottom, #49c0f0, #2cafe3);
  border-radius: 6px;
  color: #fff;
  font-size: 1.1em;
  font-weight:bold;
  line-height: 40px;
  -webkit-transition: none;
  transition: none;
  text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
  padding: 10px 10px;
}

.dl_button:hover {
  border:1px solid #1090c3;
  background-color: #1ab0ec;
  background-image: -webkit-linear-gradient(top, #1ab0ec, #1a92c2);
  background-image: linear-gradient(to bottom, #1ab0ec, #1a92c2);
}

.dl_button:active {
  background: #1a92c2;
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, .2);
  color: #1679a1;
  text-shadow: 0 1px 1px rgba(255, 255, 255, .5);
}